### File

`packages/components/layout/eui-app/eui-app-sidebar/sidebar-header/sidebar-header.component.ts`

### Implements

`OnInit` `OnDestroy`

### Metadata

encapsulation | `ViewEncapsulation.None`
selector | `eui-app-sidebar-header`

template

    <ng-content/>

### Index

###### Properties

- class

###### HostBindings

- class

### HostBindings

class
Type : `string`
Default value : `'eui-app-sidebar-header'`

### Properties

class
Type : `string`
Default value : `'eui-app-sidebar-header'`
Decorators : `@HostBinding()`

# results matching ""

# No results matching ""